package lc.stack.zero;

import com.google.gson.JsonObject;

public class NodeConfiguration {
   public static String KEY_NODE_NAME = "node_name";
   private final String nodeName;

   public NodeConfiguration(JsonObject json) {
      nodeName = String.valueOf(json.get(KEY_NODE_NAME));
   }

   @Override
   public String toString() {
      return "NodeConfiguration{" +
              "nodeName='" + nodeName + '\'' +
              '}';
   }
}
